uuid: 5d5c80d9-e69e-43a5-a9fc-35ddf232bb70
langcode: et
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: EHoib32j4DBlljMz7BbiqK8KFL2kyZ51OEu1qbm13SA
id: languages
label: Languages
category: Language
likert: false
options: ''
